Bug 116027 - Draw: Grid and dotted line misalignment although both are at 1 cm
Summary: Draw: Grid and dotted line misalignment although both are at 1 cm
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Grid-Helplines
  Show dependency treegraph
 
Reported: 2018-02-26 12:37 UTC by Libu
Modified: 2021-03-06 03:45 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Libu 2018-02-26 12:37:55 UTC
Description:
DOTTED LINE I want dots to be exactly 1 cm appart - like a grid - but I can see it is slightly bigger (with grid on). 

Steps to Reproduce:
1. Draw a straight line and make Grid visible 
2. select the line  --> Format --> Line
3. Line Styles Menu --> Type: Dots - Dots, Number 1 - 1, Length: empty - empty, Spacing 1.00 cm --> OK


Actual Results:  
The dots are off 1cm grid, I guess it does not calculate size of line - it just adds 1cm in between dots.

Expected Results:
As user I would expect to do 1 cm dots in place of 1 cm - because most of the people can not calculate points and do not think of its size etc. Could there be any easy fix for this please:) ? 


Reproducible: Always


User Profile Reset: No



Additional Info:
[Information automatically included from LibreOffice]
Locale: en-GB
Module: DrawingDocument
[Information guessed from browser]
OS: Windows (All)
OS is 64bit: no


User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.167 Safari/537.36
Comment 1 Timur 2018-02-27 15:23:21 UTC
Grid is set in Tools - Options - Writer/Calc/Draw - Grid and in Draw it's 1 cm.
So this looks like being correctly observed. And to be here from OO.
In See also I add similar for Calc.
Comment 2 QA Administrators 2019-03-06 03:42:51 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2021-03-06 03:45:15 UTC
Dear Libu,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug